Subject: Re: BUG: FPE_INTDIV (integer divided by zero) Parted v 3.2

From: Dmitriy Getman <[email-masked]>
Date: Sun, 9 Apr 2017 21:07:51 +0000

Remove Filesystem type from parted, parted must only create partitions, not
file systems.

On Sun, Apr 9, 2017 at 8:51 PM, Dmitriy Getman <[email-masked]> wrote:

> Here is log file.